Bug 51161 - should own /usr/share/gnome/wm-properties
Summary: should own /usr/share/gnome/wm-properties
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:45 UTC by Enrico Scholz
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 13:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:45:25 UTC
control-center creates files in /usr/share/gnome/wm-properties but does not
own it:

$ rpm -qf /usr/share/gnome/wm-profile{,E*}
file /usr/share/gnome/wm-properties is not owned by any package
control-center-1.4.0.1-12

Comment 1 Enrico Scholz 2001-08-08 00:04:29 UTC
applies to  /usr/share/gnome/help/control-center/ also:

$ rpm -qf /usr/share/gnome/help/control-center{,/C}
file /usr/share/gnome/help/control-center is not owned by any package
control-center-1.4.0.1-12


Comment 2 Glen Foster 2001-08-08 19:10:34 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 3 Jonathan Blandford 2001-08-10 22:47:34 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.